This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535542 - (RHQ-2226) Nice-to-have support tools
Nice-to-have support tools
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-09 15:41 EDT by Mark Burchard
Modified: 2014-10-06 08:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
N/A
Last Closed: 2014-05-05 18:25:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark Burchard 2009-07-09 15:41:00 EDT
For support purposes, it would be nice to have a widget on the console that:

1.  Uses your RHN creds from the patch update feed to run a series of status queries against your agents and HA servers and post the results to an attachment in the customer's case.

2. Will turn on debug logging for selected agents/servers with a click, with a timer to turn it off after a set time.

3. Has a log scraper with a search function which can post the query results to a case attachment.

Would probably be wise to compress the posted data :)

Comment 1 Mark Burchard 2009-07-09 16:00:12 EDT
Naturally, this would be a plugin :)
Comment 2 Red Hat Bugzilla 2009-11-10 16:00:21 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2226

Note You need to log in before you can comment on or make changes to this bug.